<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="de">
<head>
<!-- Generated by javadoc (version 1.7.0_51) on Sun Apr 26 10:43:52 CEST 2015 -->
<title>Constant Field Values</title>
<meta name="date" content="2015-04-26">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
</head>
<body>
<script type="text/javascript"><!--
    if (location.href.indexOf('is-external=true') == -1) {
        parent.document.title="Constant Field Values";
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar_top">
<!--   -->
</a><a href="#skip-navbar_top" title="Skip navigation links"></a><a name="navbar_top_firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-all.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?constant-values.html" target="_top">Frames</a></li>
<li><a href="constant-values.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip-navbar_top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Constant Field Values" class="title">Constant Field Values</h1>
<h2 title="Contents">Contents</h2>
<ul>
<li><a href="#de.jost_net">de.jost_net.*</a></li>
</ul>
</div>
<div class="constantValuesContainer"><a name="de.jost_net">
<!--   -->
</a>
<h2 title="de.jost_net">de.jost_net.*</h2>
<ul class="blockList">
<li class="blockList">
<table border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>de.jost_net.OBanToo.Dtaus.<a href="de/jost_net/OBanToo/Dtaus/CSatz.html" title="class in de.jost_net.OBanToo.Dtaus">CSatz</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.CSatz.TS_BANK_09">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/CSatz.html#TS_BANK_09">TS_BANK_09</a></code></td>
<td class="colLast"><code>9000</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.CSatz.TS_BANK_59">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/CSatz.html#TS_BANK_59">TS_BANK_59</a></code></td>
<td class="colLast"><code>59000</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.CSatz.TS_BANK_67">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/CSatz.html#TS_BANK_67">TS_BANK_67</a></code></td>
<td class="colLast"><code>67000</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.CSatz.TS_BANK_68">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/CSatz.html#TS_BANK_68">TS_BANK_68</a></code></td>
<td class="colLast"><code>68000</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.CSatz.TS_BANK_69">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/CSatz.html#TS_BANK_69">TS_BANK_69</a></code></td>
<td class="colLast"><code>69000</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.CSatz.TS_LASTSCHRIFT_ABBUCHUNGSVERFAHREN">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/CSatz.html#TS_LASTSCHRIFT_ABBUCHUNGSVERFAHREN">TS_LASTSCHRIFT_ABBUCHUNGSVERFAHREN</a></code></td>
<td class="colLast"><code>4000</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.CSatz.TS_LASTSCHRIFT_EC_CASH">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/CSatz.html#TS_LASTSCHRIFT_EC_CASH">TS_LASTSCHRIFT_EC_CASH</a></code></td>
<td class="colLast"><code>5005</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.CSatz.TS_LASTSCHRIFT_EC_CASH_AUSLAND">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/CSatz.html#TS_LASTSCHRIFT_EC_CASH_AUSLAND">TS_LASTSCHRIFT_EC_CASH_AUSLAND</a></code></td>
<td class="colLast"><code>5006</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.CSatz.TS_LASTSCHRIFT_EINZUGSERMAECHTIGUNGSVERFAHREN">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/CSatz.html#TS_LASTSCHRIFT_EINZUGSERMAECHTIGUNGSVERFAHREN">TS_LASTSCHRIFT_EINZUGSERMAECHTIGUNGSVERFAHREN</a></code></td>
<td class="colLast"><code>5000</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.CSatz.TS_LASTSCHRIFT_KREDITKARTE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/CSatz.html#TS_LASTSCHRIFT_KREDITKARTE">TS_LASTSCHRIFT_KREDITKARTE</a></code></td>
<td class="colLast"><code>5008</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.CSatz.TS_LASTSCHRIFT_POS">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/CSatz.html#TS_LASTSCHRIFT_POS">TS_LASTSCHRIFT_POS</a></code></td>
<td class="colLast"><code>2573</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.CSatz.TS_UEBERWEISUNG_LOHN_GEHALT_RENTE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/CSatz.html#TS_UEBERWEISUNG_LOHN_GEHALT_RENTE">TS_UEBERWEISUNG_LOHN_GEHALT_RENTE</a></code></td>
<td class="colLast"><code>53000</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.CSatz.TS_UEBERWEISUNG_OEFFENTL_KASSEN">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/CSatz.html#TS_UEBERWEISUNG_OEFFENTL_KASSEN">TS_UEBERWEISUNG_OEFFENTL_KASSEN</a></code></td>
<td class="colLast"><code>56000</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.CSatz.TS_UEBERWEISUNGSGUTSCHRIFT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/CSatz.html#TS_UEBERWEISUNGSGUTSCHRIFT">TS_UEBERWEISUNGSGUTSCHRIFT</a></code></td>
<td class="colLast"><code>51000</code></td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<table border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>de.jost_net.OBanToo.Dtaus.<a href="de/jost_net/OBanToo/Dtaus/DtausDateiParser.html" title="class in de.jost_net.OBanToo.Dtaus">DtausDateiParser</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.DtausDateiParser.FALSCHESWAEHRUNGSKENNZEICHENERLAUBT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/DtausDateiParser.html#FALSCHESWAEHRUNGSKENNZEICHENERLAUBT">FALSCHESWAEHRUNGSKENNZEICHENERLAUBT</a></code></td>
<td class="colLast"><code>4</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.DtausDateiParser.HEX00TOSPACE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/DtausDateiParser.html#HEX00TOSPACE">HEX00TOSPACE</a></code></td>
<td class="colLast"><code>2</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.DtausDateiParser.SPEZIFIKATIONSKONFORM">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/DtausDateiParser.html#SPEZIFIKATIONSKONFORM">SPEZIFIKATIONSKONFORM</a></code></td>
<td class="colLast"><code>0</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.DtausDateiParser.UMLAUTUMSETZUNG">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/DtausDateiParser.html#UMLAUTUMSETZUNG">UMLAUTUMSETZUNG</a></code></td>
<td class="colLast"><code>1</code></td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<table border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>de.jost_net.OBanToo.Dtaus.<a href="de/jost_net/OBanToo/Dtaus/DtausException.html" title="class in de.jost_net.OBanToo.Dtaus">DtausException</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.DtausException.A_AUFTRAGGEBER_FEHLERHAFT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/DtausException.html#A_AUFTRAGGEBER_FEHLERHAFT">A_AUFTRAGGEBER_FEHLERHAFT</a></code></td>
<td class="colLast"><code>"L\u00e4nge des Auftraggebers fehlerhaft (=0 oder &gt;27)"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.DtausException.A_AUSFUEHRUNGSDATUM_FEHLERHAFT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/DtausException.html#A_AUSFUEHRUNGSDATUM_FEHLERHAFT">A_AUSFUEHRUNGSDATUM_FEHLERHAFT</a></code></td>
<td class="colLast"><code>"Ausf\u00fchrungsdatum fehlerhaft"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.DtausException.A_BLZ_FEHLERHAFT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/DtausException.html#A_BLZ_FEHLERHAFT">A_BLZ_FEHLERHAFT</a></code></td>
<td class="colLast"><code>"Bankleitzahl des A-Satzes fehlerhaft: "</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.DtausException.A_DATEIERSTELLUNGSDATUM_FEHLERHAFT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/DtausException.html#A_DATEIERSTELLUNGSDATUM_FEHLERHAFT">A_DATEIERSTELLUNGSDATUM_FEHLERHAFT</a></code></td>
<td class="colLast"><code>"Dateierstellungsdatum des A-Satzes ist fehlerhaft: "</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.DtausException.A_GUTSCHRIFT_LASTSCHRIFT_FEHLERHAFT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/DtausException.html#A_GUTSCHRIFT_LASTSCHRIFT_FEHLERHAFT">A_GUTSCHRIFT_LASTSCHRIFT_FEHLERHAFT</a></code></td>
<td class="colLast"><code>"Gutschrift/Lastschrift-Kennzeichen des A-Satzes fehlerhaft: "</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.DtausException.A_KONTO_FEHLERHAFT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/DtausException.html#A_KONTO_FEHLERHAFT">A_KONTO_FEHLERHAFT</a></code></td>
<td class="colLast"><code>"Konto des A-Satzes fehlerhaft: "</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.DtausException.A_REFERENZ_FEHLERHAFT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/DtausException.html#A_REFERENZ_FEHLERHAFT">A_REFERENZ_FEHLERHAFT</a></code></td>
<td class="colLast"><code>"Referenz des A-Satzes nicht numerisch: "</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.DtausException.A_SATZART_FEHLERHAFT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/DtausException.html#A_SATZART_FEHLERHAFT">A_SATZART_FEHLERHAFT</a></code></td>
<td class="colLast"><code>"Satzart des A-Satzes fehlerhaft: "</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.DtausException.A_SATZLAENGENFELD_FEHLERHAFT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/DtausException.html#A_SATZLAENGENFELD_FEHLERHAFT">A_SATZLAENGENFELD_FEHLERHAFT</a></code></td>
<td class="colLast"><code>"Satzl\u00e4ngenfeld des A-Satzes fehlerhaft: "</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.DtausException.A_WAEHRUNGSKENNZEICHEN_FEHLERHAFT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/DtausException.html#A_WAEHRUNGSKENNZEICHEN_FEHLERHAFT">A_WAEHRUNGSKENNZEICHEN_FEHLERHAFT</a></code></td>
<td class="colLast"><code>"W\u00e4hrungskennzeichen des A-Satzes fehlerhaft: "</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.DtausException.C_BETRAG_FEHLERHAFT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/DtausException.html#C_BETRAG_FEHLERHAFT">C_BETRAG_FEHLERHAFT</a></code></td>
<td class="colLast"><code>"Betrag fehlerhaft: "</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.DtausException.C_BLZENDBEGUENSTIGT_FEHLERHAFT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/DtausException.html#C_BLZENDBEGUENSTIGT_FEHLERHAFT">C_BLZENDBEGUENSTIGT_FEHLERHAFT</a></code></td>
<td class="colLast"><code>"Bankleitzahl des endbeg\u00fcnstigten Institutes fehlerhaft: "</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.DtausException.C_BLZERSTBETEILIGT_FEHLERHAFT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/DtausException.html#C_BLZERSTBETEILIGT_FEHLERHAFT">C_BLZERSTBETEILIGT_FEHLERHAFT</a></code></td>
<td class="colLast"><code>"Bankleitzahl des erstbeteiligten Institutes fehlerhaft: "</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.DtausException.C_ERSTBEAUFTRAGTESINSTITUT_FEHLERHAFT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/DtausException.html#C_ERSTBEAUFTRAGTESINSTITUT_FEHLERHAFT">C_ERSTBEAUFTRAGTESINSTITUT_FEHLERHAFT</a></code></td>
<td class="colLast"><code>"Erstbeauftragtes Institut fehlerhaft: "</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.DtausException.C_ERWEITERUNG_FEHLERHAFT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/DtausException.html#C_ERWEITERUNG_FEHLERHAFT">C_ERWEITERUNG_FEHLERHAFT</a></code></td>
<td class="colLast"><code>"Erweiterung fehlerhaft: "</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.DtausException.C_ERWEITERUNGSZEICHEN_FEHLERHAFT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/DtausException.html#C_ERWEITERUNGSZEICHEN_FEHLERHAFT">C_ERWEITERUNGSZEICHEN_FEHLERHAFT</a></code></td>
<td class="colLast"><code>"Erweiterungszeichen fehlerhaft: "</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.DtausException.C_INTERNEKUNDENNUMMER_FEHLERHAFT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/DtausException.html#C_INTERNEKUNDENNUMMER_FEHLERHAFT">C_INTERNEKUNDENNUMMER_FEHLERHAFT</a></code></td>
<td class="colLast"><code>"Interne Kundennummer fehlerhaft: "</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.DtausException.C_KONTOAUFTRAGGEBER_FEHLERHAFT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/DtausException.html#C_KONTOAUFTRAGGEBER_FEHLERHAFT">C_KONTOAUFTRAGGEBER_FEHLERHAFT</a></code></td>
<td class="colLast"><code>"Konto Auftraggeber fehlerhaft: "</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.DtausException.C_KONTONUMMER_FEHLERHAFT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/DtausException.html#C_KONTONUMMER_FEHLERHAFT">C_KONTONUMMER_FEHLERHAFT</a></code></td>
<td class="colLast"><code>"Kontonummer fehlerhaft: "</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.DtausException.C_NAME_ABSENDER">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/DtausException.html#C_NAME_ABSENDER">C_NAME_ABSENDER</a></code></td>
<td class="colLast"><code>"Name des Absenders ung\u00fcltig."</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.DtausException.C_NAME_ABSENDER2">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/DtausException.html#C_NAME_ABSENDER2">C_NAME_ABSENDER2</a></code></td>
<td class="colLast"><code>"Name(2) des Absenders ung\u00fcltig."</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.DtausException.C_NAME_EMPFAENGER">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/DtausException.html#C_NAME_EMPFAENGER">C_NAME_EMPFAENGER</a></code></td>
<td class="colLast"><code>"Name des Zahlungsempf\u00e4ngers/Zahlungspflichtigen ung\u00fcltig."</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.DtausException.C_NAME_EMPFAENGER2">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/DtausException.html#C_NAME_EMPFAENGER2">C_NAME_EMPFAENGER2</a></code></td>
<td class="colLast"><code>"Name(2) des Zahlungsempf\u00e4ngers/Zahlungspflichtigen ung\u00fcltig."</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.DtausException.C_SATZART_FEHLERHAFT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/DtausException.html#C_SATZART_FEHLERHAFT">C_SATZART_FEHLERHAFT</a></code></td>
<td class="colLast"><code>"Satzart des C-Satzes fehlerhaft: "</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.DtausException.C_SATZLAENGE_FEHLERHAFT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/DtausException.html#C_SATZLAENGE_FEHLERHAFT">C_SATZLAENGE_FEHLERHAFT</a></code></td>
<td class="colLast"><code>"Satzlaengenfeld des C-Satzes fehlerhaft: "</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.DtausException.C_TEXTSCHLUESSEL_FEHLERHAFT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/DtausException.html#C_TEXTSCHLUESSEL_FEHLERHAFT">C_TEXTSCHLUESSEL_FEHLERHAFT</a></code></td>
<td class="colLast"><code>"Textschluessel fehlerhaft: "</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.DtausException.C_VERWENDUNGSZWECK_FEHLERHAFT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/DtausException.html#C_VERWENDUNGSZWECK_FEHLERHAFT">C_VERWENDUNGSZWECK_FEHLERHAFT</a></code></td>
<td class="colLast"><code>"Verwendungszweck fehlerhaft (L\u00e4nge &gt; 27) oder mehr als 13 St\u00fcck."</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.DtausException.C_WAEHRUNGSKENNZEICHEN_FEHLERHAFT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/DtausException.html#C_WAEHRUNGSKENNZEICHEN_FEHLERHAFT">C_WAEHRUNGSKENNZEICHEN_FEHLERHAFT</a></code></td>
<td class="colLast"><code>"W\u00e4hrungskennzeichen fehlerhaft: "</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.DtausException.E_ANZAHL_CSAETZE_FEHLERHAFT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/DtausException.html#E_ANZAHL_CSAETZE_FEHLERHAFT">E_ANZAHL_CSAETZE_FEHLERHAFT</a></code></td>
<td class="colLast"><code>"Anzahl der C-S\u00e4tze im E-Satz fehlerhaft: "</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.DtausException.E_SATZART_FEHLERHAFT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/DtausException.html#E_SATZART_FEHLERHAFT">E_SATZART_FEHLERHAFT</a></code></td>
<td class="colLast"><code>"Satzart des E-Satzes fehlerhaft: "</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.DtausException.E_SATZLAENGENFELD_FEHLERHAFT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/DtausException.html#E_SATZLAENGENFELD_FEHLERHAFT">E_SATZLAENGENFELD_FEHLERHAFT</a></code></td>
<td class="colLast"><code>"Satzl\u00e4ngenfeld des E-Satzes fehlerhaft: "</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.DtausException.E_SUMME_BETRAEGE_FEHLERHAFT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/DtausException.html#E_SUMME_BETRAEGE_FEHLERHAFT">E_SUMME_BETRAEGE_FEHLERHAFT</a></code></td>
<td class="colLast"><code>"Summe der Betr\u00e4ge im E-Satz fehlerhaft: "</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.DtausException.SATZLAENGE_FEHLERHAFT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/DtausException.html#SATZLAENGE_FEHLERHAFT">SATZLAENGE_FEHLERHAFT</a></code></td>
<td class="colLast"><code>"Satzl\u00e4nge fehlerhaft: "</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.DtausException.serialVersionUID">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;long</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/DtausException.html#serialVersionUID">serialVersionUID</a></code></td>
<td class="colLast"><code>790050704552032876L</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.DtausException.UNGUELTIGE_LOGISCHE_DATEI">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/DtausException.html#UNGUELTIGE_LOGISCHE_DATEI">UNGUELTIGE_LOGISCHE_DATEI</a></code></td>
<td class="colLast"><code>"Ung\u00fcltige Logische Datei: "</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Dtaus.DtausException.UNGUELTIGES_ZEICHEN">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Dtaus/DtausException.html#UNGUELTIGES_ZEICHEN">UNGUELTIGES_ZEICHEN</a></code></td>
<td class="colLast"><code>"Ung\u00fcltiges Zeichen: "</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
<ul class="blockList">
<li class="blockList">
<table border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>de.jost_net.OBanToo.QIF.<a href="de/jost_net/OBanToo/QIF/QIFException.html" title="class in de.jost_net.OBanToo.QIF">QIFException</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.QIF.QIFException.serialVersionUID">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;long</code></td>
<td><code><a href="de/jost_net/OBanToo/QIF/QIFException.html#serialVersionUID">serialVersionUID</a></code></td>
<td class="colLast"><code>-290546230105935027L</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.QIF.QIFException.UNGUELGITGER_HEADER">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/QIF/QIFException.html#UNGUELGITGER_HEADER">UNGUELGITGER_HEADER</a></code></td>
<td class="colLast"><code>"Ung\u00fcltiger Header: "</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.QIF.QIFException.UNGUELTIGES_DATUM">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/QIF/QIFException.html#UNGUELTIGES_DATUM">UNGUELTIGES_DATUM</a></code></td>
<td class="colLast"><code>"Ung\u00fcltiges Datum: "</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
<ul class="blockList">
<li class="blockList">
<table border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>de.jost_net.OBanToo.SEPA.<a href="de/jost_net/OBanToo/SEPA/SEPAException.html" title="class in de.jost_net.OBanToo.SEPA">SEPAException</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.SEPA.SEPAException.serialVersionUID">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;long</code></td>
<td><code><a href="de/jost_net/OBanToo/SEPA/SEPAException.html#serialVersionUID">serialVersionUID</a></code></td>
<td class="colLast"><code>3303826666784401237L</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
<ul class="blockList">
<li class="blockList">
<table border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>de.jost_net.OBanToo.Tools.<a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html" title="class in de.jost_net.OBanToo.Tools">Waehrungskennzeichen</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.AED">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#AED">AED</a></code></td>
<td class="colLast"><code>"AED"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.AFN">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#AFN">AFN</a></code></td>
<td class="colLast"><code>"AFN"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.ALL">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#ALL">ALL</a></code></td>
<td class="colLast"><code>"ALL"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.AMD">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#AMD">AMD</a></code></td>
<td class="colLast"><code>"AMD"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.ANG">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#ANG">ANG</a></code></td>
<td class="colLast"><code>"ANG"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.AOA">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#AOA">AOA</a></code></td>
<td class="colLast"><code>"AOA"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.ARS">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#ARS">ARS</a></code></td>
<td class="colLast"><code>"ARS"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.AUD">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#AUD">AUD</a></code></td>
<td class="colLast"><code>"AUD"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.AWG">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#AWG">AWG</a></code></td>
<td class="colLast"><code>"AWG"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.AZN">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#AZN">AZN</a></code></td>
<td class="colLast"><code>"AZN"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.BAM">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#BAM">BAM</a></code></td>
<td class="colLast"><code>"BAM"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.BBD">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#BBD">BBD</a></code></td>
<td class="colLast"><code>"BBD"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.BDT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#BDT">BDT</a></code></td>
<td class="colLast"><code>"BDT"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.BGN">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#BGN">BGN</a></code></td>
<td class="colLast"><code>"BGN"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.BHD">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#BHD">BHD</a></code></td>
<td class="colLast"><code>"BHD"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.BIF">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#BIF">BIF</a></code></td>
<td class="colLast"><code>"BIF"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.BMD">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#BMD">BMD</a></code></td>
<td class="colLast"><code>"BMD"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.BND">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#BND">BND</a></code></td>
<td class="colLast"><code>"BND"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.BOB">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#BOB">BOB</a></code></td>
<td class="colLast"><code>"BOB"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.BRL">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#BRL">BRL</a></code></td>
<td class="colLast"><code>"BRL"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.BSD">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#BSD">BSD</a></code></td>
<td class="colLast"><code>"BSD"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.BTN">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#BTN">BTN</a></code></td>
<td class="colLast"><code>"BTN"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.BWP">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#BWP">BWP</a></code></td>
<td class="colLast"><code>"BWP"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.BYR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#BYR">BYR</a></code></td>
<td class="colLast"><code>"BYR"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.BZD">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#BZD">BZD</a></code></td>
<td class="colLast"><code>"BZD"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.CAD">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#CAD">CAD</a></code></td>
<td class="colLast"><code>"CAD"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.CDF">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#CDF">CDF</a></code></td>
<td class="colLast"><code>"CDF"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.CHF">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#CHF">CHF</a></code></td>
<td class="colLast"><code>"CHF"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.CLP">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#CLP">CLP</a></code></td>
<td class="colLast"><code>"CLP"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.CNY">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#CNY">CNY</a></code></td>
<td class="colLast"><code>"CNY"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.COP">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#COP">COP</a></code></td>
<td class="colLast"><code>"COP"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.CRC">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#CRC">CRC</a></code></td>
<td class="colLast"><code>"CRC"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.CSD">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#CSD">CSD</a></code></td>
<td class="colLast"><code>"CSD"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.CUP">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#CUP">CUP</a></code></td>
<td class="colLast"><code>"CUP"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.CVE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#CVE">CVE</a></code></td>
<td class="colLast"><code>"CVE"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.CYP">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#CYP">CYP</a></code></td>
<td class="colLast"><code>"CYP"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.CZK">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#CZK">CZK</a></code></td>
<td class="colLast"><code>"CZK"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.DJF">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#DJF">DJF</a></code></td>
<td class="colLast"><code>"DJF"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.DKK">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#DKK">DKK</a></code></td>
<td class="colLast"><code>"DKK"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.DOP">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#DOP">DOP</a></code></td>
<td class="colLast"><code>"DOP"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.DZD">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#DZD">DZD</a></code></td>
<td class="colLast"><code>"DZD"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.EEK">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#EEK">EEK</a></code></td>
<td class="colLast"><code>"EEK"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.EGP">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#EGP">EGP</a></code></td>
<td class="colLast"><code>"EGP"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.ERN">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#ERN">ERN</a></code></td>
<td class="colLast"><code>"ERN"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.ETB">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#ETB">ETB</a></code></td>
<td class="colLast"><code>"ETB"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.EUR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#EUR">EUR</a></code></td>
<td class="colLast"><code>"EUR"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.FJD">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#FJD">FJD</a></code></td>
<td class="colLast"><code>"FJD"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.FKP">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#FKP">FKP</a></code></td>
<td class="colLast"><code>"FKP"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.GBP">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#GBP">GBP</a></code></td>
<td class="colLast"><code>"GBP"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.GEL">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#GEL">GEL</a></code></td>
<td class="colLast"><code>"GEL"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.GHC">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#GHC">GHC</a></code></td>
<td class="colLast"><code>"GHC"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.GIP">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#GIP">GIP</a></code></td>
<td class="colLast"><code>"GIP"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.GMD">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#GMD">GMD</a></code></td>
<td class="colLast"><code>"GMD"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.GNF">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#GNF">GNF</a></code></td>
<td class="colLast"><code>"GNF"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.GTQ">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#GTQ">GTQ</a></code></td>
<td class="colLast"><code>"GTQ"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.GYD">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#GYD">GYD</a></code></td>
<td class="colLast"><code>"GYD"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.HKD">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#HKD">HKD</a></code></td>
<td class="colLast"><code>"HKD"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.HNL">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#HNL">HNL</a></code></td>
<td class="colLast"><code>"HNL"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.HRK">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#HRK">HRK</a></code></td>
<td class="colLast"><code>"HRK"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.HTG">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#HTG">HTG</a></code></td>
<td class="colLast"><code>"HTG"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.HUF">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#HUF">HUF</a></code></td>
<td class="colLast"><code>"HUF"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.IDR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#IDR">IDR</a></code></td>
<td class="colLast"><code>"IDR"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.ILS">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#ILS">ILS</a></code></td>
<td class="colLast"><code>"ILS"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.INR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#INR">INR</a></code></td>
<td class="colLast"><code>"INR"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.IQD">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#IQD">IQD</a></code></td>
<td class="colLast"><code>"IQD"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.IRR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#IRR">IRR</a></code></td>
<td class="colLast"><code>"IRR"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.ISK">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#ISK">ISK</a></code></td>
<td class="colLast"><code>"ISK"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.JMD">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#JMD">JMD</a></code></td>
<td class="colLast"><code>"JMD"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.JOD">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#JOD">JOD</a></code></td>
<td class="colLast"><code>"JOD"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.JPY">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#JPY">JPY</a></code></td>
<td class="colLast"><code>"JPY"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.KES">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#KES">KES</a></code></td>
<td class="colLast"><code>"KES"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.KGS">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#KGS">KGS</a></code></td>
<td class="colLast"><code>"KGS"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.KHR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#KHR">KHR</a></code></td>
<td class="colLast"><code>"KHR"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.KMF">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#KMF">KMF</a></code></td>
<td class="colLast"><code>"KMF"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.KPW">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#KPW">KPW</a></code></td>
<td class="colLast"><code>"KPW"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.KRW">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#KRW">KRW</a></code></td>
<td class="colLast"><code>"KRW"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.KWD">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#KWD">KWD</a></code></td>
<td class="colLast"><code>"KWD"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.KYD">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#KYD">KYD</a></code></td>
<td class="colLast"><code>"KYD"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.KZT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#KZT">KZT</a></code></td>
<td class="colLast"><code>"KZT"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.LAK">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#LAK">LAK</a></code></td>
<td class="colLast"><code>"LAK"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.LBP">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#LBP">LBP</a></code></td>
<td class="colLast"><code>"LBP"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.LKR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#LKR">LKR</a></code></td>
<td class="colLast"><code>"LKR"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.LRD">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#LRD">LRD</a></code></td>
<td class="colLast"><code>"LRD"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.LSL">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#LSL">LSL</a></code></td>
<td class="colLast"><code>"LSL"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.LTL">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#LTL">LTL</a></code></td>
<td class="colLast"><code>"LTL"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.LVL">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#LVL">LVL</a></code></td>
<td class="colLast"><code>"LVL"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.LYD">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#LYD">LYD</a></code></td>
<td class="colLast"><code>"LYD"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.MAD">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#MAD">MAD</a></code></td>
<td class="colLast"><code>"MAD"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.MDL">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#MDL">MDL</a></code></td>
<td class="colLast"><code>"MDL"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.MGA">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#MGA">MGA</a></code></td>
<td class="colLast"><code>"MGA"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.MKD">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#MKD">MKD</a></code></td>
<td class="colLast"><code>"MKD"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.MMK">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#MMK">MMK</a></code></td>
<td class="colLast"><code>"MMK"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.MNT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#MNT">MNT</a></code></td>
<td class="colLast"><code>"MNT"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.MOP">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#MOP">MOP</a></code></td>
<td class="colLast"><code>"MOP"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.MRO">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#MRO">MRO</a></code></td>
<td class="colLast"><code>"MRO"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.MTL">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#MTL">MTL</a></code></td>
<td class="colLast"><code>"MTL"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.MUR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#MUR">MUR</a></code></td>
<td class="colLast"><code>"MUR"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.MVR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#MVR">MVR</a></code></td>
<td class="colLast"><code>"MVR"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.MWK">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#MWK">MWK</a></code></td>
<td class="colLast"><code>"MWK"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.MXN">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#MXN">MXN</a></code></td>
<td class="colLast"><code>"MXN"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.MYR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#MYR">MYR</a></code></td>
<td class="colLast"><code>"MYR"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.MZM">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#MZM">MZM</a></code></td>
<td class="colLast"><code>"MZM"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.NAD">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#NAD">NAD</a></code></td>
<td class="colLast"><code>"NAD"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.NGN">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#NGN">NGN</a></code></td>
<td class="colLast"><code>"NGN"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.NIO">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#NIO">NIO</a></code></td>
<td class="colLast"><code>"NIO"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.NOK">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#NOK">NOK</a></code></td>
<td class="colLast"><code>"NOK"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.NPR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#NPR">NPR</a></code></td>
<td class="colLast"><code>"NPR"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.NZD">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#NZD">NZD</a></code></td>
<td class="colLast"><code>"NZD"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.OMR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#OMR">OMR</a></code></td>
<td class="colLast"><code>"OMR"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.PAB">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#PAB">PAB</a></code></td>
<td class="colLast"><code>"PAB"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.PEN">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#PEN">PEN</a></code></td>
<td class="colLast"><code>"PEN"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.PGK">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#PGK">PGK</a></code></td>
<td class="colLast"><code>"PGK"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.PHP">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#PHP">PHP</a></code></td>
<td class="colLast"><code>"PHP"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.PKR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#PKR">PKR</a></code></td>
<td class="colLast"><code>"PKR"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.PLN">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#PLN">PLN</a></code></td>
<td class="colLast"><code>"PLN"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.PYG">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#PYG">PYG</a></code></td>
<td class="colLast"><code>"PYG"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.QAR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#QAR">QAR</a></code></td>
<td class="colLast"><code>"QAR"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.RON">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#RON">RON</a></code></td>
<td class="colLast"><code>"RON"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.RUB">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#RUB">RUB</a></code></td>
<td class="colLast"><code>"RUB"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.RWF">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#RWF">RWF</a></code></td>
<td class="colLast"><code>"RWF"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.SAR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#SAR">SAR</a></code></td>
<td class="colLast"><code>"SAR"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.SBD">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#SBD">SBD</a></code></td>
<td class="colLast"><code>"SBD"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.SCR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#SCR">SCR</a></code></td>
<td class="colLast"><code>"SCR"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.SDD">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#SDD">SDD</a></code></td>
<td class="colLast"><code>"SDD"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.SEK">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#SEK">SEK</a></code></td>
<td class="colLast"><code>"SEK"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.SGD">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#SGD">SGD</a></code></td>
<td class="colLast"><code>"SGD"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.SHP">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#SHP">SHP</a></code></td>
<td class="colLast"><code>"SHP"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.SIT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#SIT">SIT</a></code></td>
<td class="colLast"><code>"SIT"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.SKK">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#SKK">SKK</a></code></td>
<td class="colLast"><code>"SKK"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.SLL">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#SLL">SLL</a></code></td>
<td class="colLast"><code>"SLL"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.SOS">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#SOS">SOS</a></code></td>
<td class="colLast"><code>"SOS"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.SRD">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#SRD">SRD</a></code></td>
<td class="colLast"><code>"SRD"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.STD">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#STD">STD</a></code></td>
<td class="colLast"><code>"STD"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.SVC">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#SVC">SVC</a></code></td>
<td class="colLast"><code>"SVC"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.SYP">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#SYP">SYP</a></code></td>
<td class="colLast"><code>"SYP"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.SZL">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#SZL">SZL</a></code></td>
<td class="colLast"><code>"SZL"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.THB">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#THB">THB</a></code></td>
<td class="colLast"><code>"THB"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.TJS">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#TJS">TJS</a></code></td>
<td class="colLast"><code>"TJS"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.TMM">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#TMM">TMM</a></code></td>
<td class="colLast"><code>"TMM"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.TND">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#TND">TND</a></code></td>
<td class="colLast"><code>"TND"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.TOP">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#TOP">TOP</a></code></td>
<td class="colLast"><code>"TOP"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.TRY">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#TRY">TRY</a></code></td>
<td class="colLast"><code>"TRY"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.TTD">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#TTD">TTD</a></code></td>
<td class="colLast"><code>"TTD"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.TWD">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#TWD">TWD</a></code></td>
<td class="colLast"><code>"TWD"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.TZS">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#TZS">TZS</a></code></td>
<td class="colLast"><code>"TZS"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.UAH">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#UAH">UAH</a></code></td>
<td class="colLast"><code>"UAH"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.UGX">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#UGX">UGX</a></code></td>
<td class="colLast"><code>"UGX"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.USD">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#USD">USD</a></code></td>
<td class="colLast"><code>"USD"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.UYU">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#UYU">UYU</a></code></td>
<td class="colLast"><code>"UYU"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.UZS">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#UZS">UZS</a></code></td>
<td class="colLast"><code>"UZS"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.VEB">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#VEB">VEB</a></code></td>
<td class="colLast"><code>"VEB"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.VND">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#VND">VND</a></code></td>
<td class="colLast"><code>"VND"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.VUV">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#VUV">VUV</a></code></td>
<td class="colLast"><code>"VUV"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.WST">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#WST">WST</a></code></td>
<td class="colLast"><code>"WST"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.XAF">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#XAF">XAF</a></code></td>
<td class="colLast"><code>"XAF"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.XCD">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#XCD">XCD</a></code></td>
<td class="colLast"><code>"XCD"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.XDR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#XDR">XDR</a></code></td>
<td class="colLast"><code>"XDR"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.XOF">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#XOF">XOF</a></code></td>
<td class="colLast"><code>"XOF"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.XPF">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#XPF">XPF</a></code></td>
<td class="colLast"><code>"XPF"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.YER">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#YER">YER</a></code></td>
<td class="colLast"><code>"YER"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.ZAR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#ZAR">ZAR</a></code></td>
<td class="colLast"><code>"ZAR"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.ZMK">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#ZMK">ZMK</a></code></td>
<td class="colLast"><code>"ZMK"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="de.jost_net.OBanToo.Tools.Waehrungskennzeichen.ZWD">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="de/jost_net/OBanToo/Tools/Waehrungskennzeichen.html#ZWD">ZWD</a></code></td>
<td class="colLast"><code>"ZMD"</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar_bottom">
<!--   -->
</a><a href="#skip-navbar_bottom" title="Skip navigation links"></a><a name="navbar_bottom_firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-all.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?constant-values.html" target="_top">Frames</a></li>
<li><a href="constant-values.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip-navbar_bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
